/* XCard
 * Author: Shawn Ellis
 * (C) Copyright 2000 
 * 
 * This library is free software; you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public License
 * as published by the Free Software Foundation; either version 2.1 of
 * the License, or (at your option) any later version.
 *
 * This library is distributed in the hope that it will be useful, but
 * WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this library; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA
 * 02111-1307, USA.
 *
 * $Header: /h/ellis/source/java/xcard/RCS/ServiceEvent.java,v 1.2 2001/09/28 04:32:49 ellis Exp $
 */

package xcard;

import java.util.EventObject;

public class ServiceEvent extends EventObject {

    private String name = null;
    private Service service = null;

    public ServiceEvent(Object source)
    {
	super(source);
    }

    public void setName(String name)
    {
	this.name = name;
    }

    public String getName()
    {
	return name;
    }

    public void setService(Service service)
    {
	this.service = service;
    }

    public Service getService()
    {
	return service;
    }

}
