package xcard;

import java.awt.*;
import javax.swing.*;
import java.beans.*;

public class UIListener implements PropertyChangeListener {
    JComponent componentToSwitch;

    public UIListener(JComponent c) {
        componentToSwitch = c;
    }

    public void propertyChange(PropertyChangeEvent e) {
        String name = e.getPropertyName();
	if (name.equals("lookAndFeel")) {
	    if (componentToSwitch != null) {
		SwingUtilities.updateComponentTreeUI(componentToSwitch);
		componentToSwitch.invalidate();
		componentToSwitch.validate();
		componentToSwitch.repaint();
	    }
	}
    }
}
