/* XCard
 * Author: Shawn Ellis
 * (C) Copyright 2000 
 * 
 * This library is free software; you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public License
 * as published by the Free Software Foundation; either version 2.1 of
 * the License, or (at your option) any later version.
 *
 * This library is distributed in the hope that it will be useful, but
 * WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this library; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA
 * 02111-1307, USA.
 *
 * $Header: /home/ellis/source/java/xcard/RCS/XCardResourceBundle.java,v 1.11 2003/12/08 00:06:15 ellis Exp $
 */

package xcard;

import java.util.ListResourceBundle;

public class XCardResourceBundle extends ListResourceBundle {

    static final Object[][] contents = {
	{"WORD:", "Word:"},
	{"COMMENT:", "Comment:"},
	{"TRANSLATION:", "Translation:"},
	{"SKIP", "Skip"},
	{"CHECK_ANSWER", "Check your Answer"},
	{"REPEAT_LESSER", "Repeat lesser known words"},
	{"TRANSLATE", "Translate"},
	{"TOTALS:", "Totals:"},
	{"FRENCH", "French"},
	{"ENGLISH", "English"},
	{"PREFIX:", "Prefix:"},
	{"TRANSLATION_PREFIX:", "Translation prefix:"},
	{"NEW_LIST", "Create New List"},
	{"DELETE", "Delete"},
	{"UPDATE", "Update"},
	{"CLEAR", "Clear"},
	{"ADD", "Add"},
	{"WORD_LIST_SELECTION", "Word List Selection"},
	{"PLEASE_CHOOSE_LIST", "Please choose a word list"},
	{"OR_OPEN", "You can open your own word list from the File Menu"},
	{"SELECT", "Select"},
	{"FILE_DOES_NOT_EXIST", "File $1 doesn't exist"},
	{"CAN'T_DISPLAY_URL", "Unable to display $1"},
	{"LOOKUP", "Translation"},
	{"ADD_TO_LIST", "Add to list"},
	{"CREATE_NEW_LIST", "Create new list"},
	{"SPEAK", "Speak"},
	{"EXCELLENT", "Excellent"},
	{"GOOD", "Good"},
	{"AVERAGE", "Average"},
	{"POOR", "Poor"},
	{"COUNT", "Count"},
	{"FILE", "File"},
	{"EDIT", "Edit"},
	{"WINDOW", "Window"},
	{"HELP", "Help"},
	{"OPEN", "Open..."},
	{"SAVE", "Save..."},
	{"QUIT", "Quit"},
	{"LINE_UNAVAILABLE", "The Audio Line is not available. The Sound is disabled"},
	{"CARDS", "Cards"},
	{"EDIT_WORDS", "Edit"},
	{"PROGRESS", "Progress"},
	{"TRANSLATION", "Translation"},
	{"WORD_LIST", "Word List"},
	{"XCARD_HELP", "XCard help"},
	{"ABOUT_XCARD", "About XCard"},
	{"COPY", "Copy"},
	{"CUT", "Cut"},
	{"PASTE", "Paste"},
	{"PREFERENCES", "Preferences..."},
	{"LNF:", "Look and Feel:"},
	{"SOUND:", "Sound:"},
	{"DISPLAY_LANG:", "Display Language:"},
	{"TRANSLATE_TO:", "Translate To:"},
	{"UNSAVED_CHANGES", "The word list has been modified "},
	{"WANT_TO_SAVE", "Would you like to Save before closing?"},
	{"LIST_NAME", "Please type in the new  list name"},
	{"EN_WORD:", "English Word:"},
	{"FR_WORD:", "French Word:"}
    };

    public Object[][] getContents() {
	return contents;
    }
}
