/* XCard
 * Author: Shawn Ellis
 * (C) Copyright 2000 
 * 
 * This library is free software; you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public License
 * as published by the Free Software Foundation; either version 2.1 of
 * the License, or (at your option) any later version.
 *
 * This library is distributed in the hope that it will be useful, but
 * WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this library; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA
 * 02111-1307, USA.
 *
 * $Header: /home/ellis/source/java/xcard/RCS/XCardResourceBundle_fr.java,v 1.12 2003/12/08 00:06:15 ellis Exp ellis $
 */

package xcard;

import java.util.ListResourceBundle;

public class XCardResourceBundle_fr extends ListResourceBundle {

    static final Object[][] contents = {
	{"WORD:", "Mot:"},
	{"COMMENT:", "Remarque:"},
	{"TRANSLATION:", "Traduction:"},
	{"SKIP", "Passer"},
	{"CHECK_ANSWER", "Vérifier la Réponse"},
	{"REPEAT_LESSER", "Répétez moins connus mots"},
	{"TRANSLATE", "Traduisez"},
	{"TOTALS:", "Sommaire:"},
	{"FRENCH", "français"},
	{"ENGLISH", "anglais"},
	{"PREFIX:", "Préfix:"},
	{"TRANSLATION_PREFIX:", "Tranduction préfix:"},
	{"NEW_LIST", "Créer"},
	{"DELETE", "Effacer"},
	{"UPDATE", "Rafraîchir"},
	{"CLEAR", "Débarrasser"},
	{"ADD", "Ajouter"},
	{"WORD_LIST_SELECTION", "Liste Mot Sélection"},
	{"PLEASE_CHOOSE_LIST", "Choisez une liste de mot s'il vous plâit"},
	{"OR_OPEN", "Vous pouvez ouvrir votre liste de mot du Fichier Menu"},
	{"SELECT", "Sélection"},
	{"FILE_DOES_NOT_EXIST", "Aucun fichier $1"},
	{"CAN'T_DISPLAY_URL", "Ne peut pas situer le URL $1"},
	{"LOOKUP", "Traduir"},
	{"ADD_TO_LIST", "Ajoutez à la liste"},
	{"CREATE_NEW_LIST", "Créez liste"},
	{"SPEAK", "Parlez"},
	{"EXCELLENT", "Excellent"},
	{"GOOD", "Bon"},
	{"AVERAGE", "Moyenne"},
	{"POOR", "Mauvais"},
	{"COUNT", "Compte"},
	{"FILE", "Fichier"},
	{"EDIT", "Édition"},
	{"WINDOW", "Fênetres"},
	{"HELP", "Aide"},
	{"OPEN", "Ouvrir..."},
	{"SAVE", "Enregister..."},
	{"QUIT", "Quitter"},
	{"LINE_UNAVAILABLE", "L'acoustique n'est pas disponible"},
	{"CARDS", "Cartes"},
	{"EDIT_WORDS", "Éditez"},
	{"PROGRESS", "Progrès"},
	{"TRANSLATION", "Traduction"},
	{"WORD_LIST", "Les Listes des Mots"},
	{"XCARD_HELP", "XCard aide"},
	{"ABOUT_XCARD", "À propos de XCard"},
	{"COPY", "Copier"},
	{"CUT", "Couper"},
	{"PASTE", "Coller"},
	{"PREFERENCES", "Préférences..."},
	{"LNF:", "Affichage:"},
	{"SOUND:", "Son:"},
	{"DISPLAY_LANG:", "Affichage Langue:"},
	{"TRANSLATE_TO:", "Traduisez à:"},
	{"UNSAVED_CHANGES", "Le list de mot a été modifié"},
	{"WANT_TO_SAVE", "Souhaitez-vous enregistrer les modifications apportées?"},
	{"LIST_NAME", "Vous taperiez le nom de la liste."},
	{"EN_WORD:", "Mot angalis:"},
	{"FR_WORD:", "Mot français:"}

    };
    
    public Object[][] getContents() {
	return contents;
    }
}
